\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
f &= \text{frequency (Hz)}
\\
c &= \text{carrier frequency ratio}
\\
m &= \text{modulator frequency ratio}
\\
k &= \text{sideband number}
\\
\end{align*}



\end{document}